<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Universal Star Technologies Sdn. Bhd.</title>
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="description" content="Construction Html5 Template">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=5.0">

  <link rel="icon" type="image/png" href="images/favicon.png">

  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/fontawesome/css/all.min.css">
  <link rel="stylesheet" href="plugins/animate-css/animate.css">
  <link rel="stylesheet" href="plugins/slick/slick.css">
  <link rel="stylesheet" href="plugins/slick/slick-theme.css">
  <link rel="stylesheet" href="plugins/colorbox/colorbox.css">
  <link rel="stylesheet" href="css/style.css">
</head>

<body>
  <div class="body-inner">
    <header id="header" class="header-one pb-2">
      <div class="container">
        <div class="logo-area">
          <div class="row align-items-center">
            <div class="logo col-lg-1 text-center text-lg-middle mb-3 mb-md-5 mb-lg-0">
              <a class="d-inline" href="index.html">
                <img loading="lazy" src="images/logo.png" alt="Constra">
              </a> 
            </div>
  
            <div class="col-lg-9 header-right">
              <ul class="top-info-box">
                <li>
                  <div class="info-box">
                    <div class="info-box-content">
                        <p class="info-box-title">Call Us</p>
                        <p class="info-box-subtitle"><a href="tel:(+6) 016-262-3019">(+6) 016-262-3019</a></p>
                        <p class="info-box-subtitle"><a href="tel:(+6) 016-262-3019">Monday-Friday (9am-5pm)</a></p>
                    </div>
                  </div>
                </li>
                <li>
                  <div class="info-box">
                    <div class="info-box-content">
                        <p class="info-box-title">Email Us</p>
                        <p class="info-box-subtitle"><a href="mailto:universtar.cp@gmail.com">universtar.cp@gmail.com</a></p>
                    </div>
                  </div>
                </li>
                <li class="header-get-a-quote">
                  <a class="btn btn-primary" href="contact.html#ts-mail-us">Get A Quote</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </header>

    <div id="banner-area" class="banner-area" style="background-image:url(images/banner/banner1.jpg)">
      <div class="banner-text">
        <div class="container">
            <div class="row">
              <div class="col-lg-12">
                  <div class="banner-heading">
                    <h1 class="banner-title">Contact Us</h1>
                    <nav aria-label="breadcrumb">
                        <!-- 
                        <ol class="breadcrumb justify-content-center">
                          <li class="breadcrumb-item"><a href="#">Home</a></li>
                          <li class="breadcrumb-item"><a href="#">Company</a></li>
                          <li class="breadcrumb-item active" aria-current="page">Contact Us</li>
                        </ol>
                        -->
                    </nav>
                  </div>
              </div>
            </div>
        </div>
      </div>
    </div>

    <section id="main-container" class="main-container">
      <div class="container">
        <div class="row text-center">
          <div class="col-12">
            <h2 class="section-title">Reaching our Office</h2>
            <h3 class="section-sub-title">Find Our Location</h3>
          </div>
        </div>

        <div class="row">
          <div class="col-md-4">
            <div class="ts-service-box-bg text-center h-100">
              <span class="ts-service-icon icon-round">
                <i class="fas fa-map-marker-alt mr-0"></i>
              </span>
              <div class="ts-service-box-content">
                <h4>Visit Our Office</h4>
                <p>
                  15B, jalan bpu 7, 14th mile, jalan puchong, 
                  bandar puchong utama, 47100 puchong, 
                  selangor d.e.
                </p>
              </div>
            </div>
          </div>

          <div class="col-md-4">
            <div class="ts-service-box-bg text-center h-100">
              <span class="ts-service-icon icon-round">
                <i class="fa fa-envelope mr-0"></i>
              </span>
              <div class="ts-service-box-content">
                <h4>Email Us</h4>
                <p>universtar.cp@gmail.com</p>
              </div>
            </div>
          </div>

          <div class="col-md-4">
            <div class="ts-service-box-bg text-center h-100">
              <span class="ts-service-icon icon-round">
                <i class="fa fa-phone-square mr-0"></i>
              </span>
              <div class="ts-service-box-content">
                <h4>Call Us</h4>
                <p>(+6) 016-262-3019</p>
              </div>
            </div>
          </div>
        </div>

        <div class="gap-60"></div>
        <div class="gap-20"></div>

        <div class="google-map">
          <!-- 
            <div id="map" class="map" data-latitude="2.9912172" data-longitude="101.6199061" 
            data-marker="images/marker.png" data-marker-name="Universal Star"></div>
          -->
          <iframe 
            src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d271.56280516569547!2d101.61894414827397!3d2.989954263725018!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0x9b1801f3a6c8f0a4!2zMsKwNTknMjQuMiJOIDEwMcKwMzcnMDguMSJF!5e0!3m2!1sen!2smy!4v1653454937883!5m2!1sen!2smy"
            width="100%"
            height="500"
            style="border:0;"
            allowfullscreen=""
            loading="lazy"
            referrerpolicy="no-referrer-when-downgrade">
          </iframe>
        </div>
      </div>
    </section>

    <section id="ts-mail-us" class="ts-features">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <h3 class="column-title">We love to hear</h3>
            <div class="row">
              <div class="col-md-6">
                <div class="form-group">
                  <label>Email</label>
                  <input class="form-control form-control-email" name="email" id="email" placeholder="" type="email"
                    required>
                </div>
              </div>
              <div class="col-md-6">
                <div class="form-group">
                  <label>Subject</label>
                  <input class="form-control form-control-subject" name="subject" id="subject" placeholder="" required>
                </div>
              </div>
            </div>
            <div class="form-group">
              <label>Message</label>
              <textarea class="form-control form-control-message" name="body" id="body" placeholder="" rows="10"
                required></textarea>
            </div>
            <div class="text-right"><br>
              <button class="btn btn-primary solid blank" id="sendmail">Send Message</button>
            </div>
          </div>

        </div>
      </div>
    </section>
  
  </div><!-- Body inner end -->
</body>

<footer id="footer" class="footer bg-overlay">
  <div class="footer-main">
    <div class="container">
      <div class="row justify-content-between">
        <div class="col-lg-4 col-md-6 footer-widget footer-about">
          <h3 class="widget-title">About Us</h3>
          <img loading="lazy" width="200px" class="footer-logo" src="images/logo.png" alt="Constra">
          <p>
            We are a full-service, electrical engineering contractor company that has been in business since 2015. 
            We have experts in all aspects of electrical design and installation, including HV/LV Transformers & Switch gear,
            Lightning & Earthing system and Electrical Control Instrumentation System.
          </p>
        </div><!-- Col end -->

        <div class="col-lg-4 col-md-6 footer-widget mt-5 mt-md-0">
          <h3 class="widget-title">Working Hours</h3>
          <div class="working-hours">
            We work 5 days a week, every day excluding major holidays. Contact us if you have an emergency, with our
            Hotline and Contact form.
            <br><br> Monday - Friday: <span class="text-right">09:00 - 18:00 </span>
            <!-- <br> Saturday: <span class="text-right">12:00 - 15:00</span> -->
            <br> Saturday, Sunday and holidays: <span class="text-right">OFF</span>
          </div>
        </div><!-- Col end -->

        <div class="col-lg-3 col-md-6 mt-5 mt-lg-0 footer-widget">
          <h3 class="widget-title">Services</h3>
          <ul class="list-arrow">
            <li><a href="#ts-service-area">Supply & Installation</a></li>
            <li><a href="#ts-service-area">Electrical Maintenance Services</a></li>
            <li><a href="#ts-service-area">ManPower Supply</a></li>
            <li><a href="#ts-service-area">Internal Electrical Instalation</a></li>
            <li><a href="#ts-service-area">Supply & Standby Generators</a></li>
            <li><a href="#ts-service-area">Fire Fighting System</a></li>
          </ul>
        </div>
      </div>
    </div>
  </div>

  <div class="copyright">
    <div class="container">
      <div class="row align-items-center">
        <div class="col-md-6">
          <div class="copyright-info text-center text-md-left">
            <span>
              Copyright &copy; 
              <script>
                document.write(new Date().getFullYear())
              </script>
              , Designed &amp; Developed by Davis & Universal Star Technologies Sdn. Bhd.
            </span>
          </div>
        </div>

        <div class="col-md-6">
          <div class="footer-menu text-center text-md-right">
            <ul class="list-unstyled">
              <li><a href="index.html#ts-about-us">About</a></li>
            </ul>
          </div>
        </div>
      </div>

      <div id="back-to-top" data-spy="affix" data-offset-top="10" class="back-to-top position-fixed">
        <button class="btn btn-primary" title="Back to Top">
          <i class="fa fa-angle-double-up"></i>
        </button>
      </div>

    </div>
  </div>
</footer>

<!-- Javascript Files -->
<script src="plugins/jQuery/jquery.min.js"></script>
<script src="plugins/bootstrap/bootstrap.min.js" defer></script>
<script src="plugins/slick/slick.min.js"></script>
<script src="plugins/slick/slick-animation.min.js"></script>
<script src="plugins/colorbox/jquery.colorbox.js"></script>
<script src="plugins/shuffle/shuffle.min.js" defer></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCcABaamniA6OL5YvYSpB3pFMNrXwXnLwU" defer></script>
<script src="plugins/google-map/map.js" defer></script>
<script src="js/script.js"></script>

<script type="text/javascript">
$('#sendmail').click(function() {
  
  var mailto = "universtar.cp@gmail.com";
  var sendmail = $('#email').val();
  var subject = $('#subject').val();
  var body = $('#body').val();

  mailto = 'mailto:' + mailto;
  var params = {};
  if(subject){
    params.subject = subject;
  }
  else{
    params.subject = "(default)";
  }

  if(body){
    params.body = body;
  }
  else{
    params.body = "";
  }

  if(params){
    mailto += '?' + $.param(params);
  }
  
  window.location.href = mailto;
});
</script>
</html>